<?xml version="1.0"?>
<level levelNumber="4" countOfCards="72" numberOfTurnovers="0" numberOfCardsInStockPile="27" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="346.333" y="239.333" angle="30.125" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="393.667" y="239.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>11</over>
	</card>
	<card id="2" zLayer="2" x="441" y="218.666" angle="-30.375" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>11</over>
	</card>
	<card id="3" zLayer="4" x="488.999" y="239.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<under>11</under>
	</card>
	<card id="4" zLayer="5" x="536.333" y="239.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>12</over>
	</card>
	<card id="5" zLayer="6" x="583.999" y="220.333" angle="30.75" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>12</over>
	</card>
	<card id="6" zLayer="8" x="631.734" y="239.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>7</over>
		<under>12</under>
	</card>
	<card id="7" zLayer="9" x="679.401" y="239.333" angle="-30.2188" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
	</card>
	<card id="8" zLayer="10" x="89" y="260.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>59</under>
	</card>
	<card id="9" zLayer="0" x="786" y="534.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>43</over>
		<over>44</over>
	</card>
	<card id="10" zLayer="10" x="952" y="254.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>58</under>
	</card>
	<card id="11" zLayer="3" x="435" y="206.666" angle="-30.375" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<over>3</over>
	</card>
	<card id="12" zLayer="7" x="578.332" y="207.999" angle="30.625" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>6</over>
	</card>
	<card id="13" zLayer="0" x="255" y="533.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>42</over>
		<over>51</over>
	</card>
	<card id="14" zLayer="0" x="348.333" y="379.333" angle="30.6876" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>25</over>
	</card>
	<card id="15" zLayer="1" x="393.667" y="379.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<over>25</over>
	</card>
	<card id="16" zLayer="2" x="441" y="359.333" angle="-30.375" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>25</over>
	</card>
	<card id="17" zLayer="4" x="488.999" y="379.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<under>25</under>
	</card>
	<card id="18" zLayer="5" x="536.333" y="379.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>19</over>
		<over>26</over>
	</card>
	<card id="19" zLayer="6" x="583.999" y="359.333" angle="30.75" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>26</over>
	</card>
	<card id="20" zLayer="8" x="631.734" y="379.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<under>26</under>
	</card>
	<card id="21" zLayer="9" x="679.401" y="379.333" angle="-29.9374" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
	</card>
	<card id="22" zLayer="0" x="243" y="242.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>23</over>
		<over>24</over>
		<over>27</over>
		<over>36</over>
		<over>37</over>
		<over>40</over>
		<over>41</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="23" zLayer="1" x="253" y="237.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<over>27</over>
		<over>36</over>
		<over>37</over>
		<over>40</over>
		<over>41</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="24" zLayer="2" x="233" y="230.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>27</over>
		<over>36</over>
		<over>37</over>
		<over>40</over>
		<over>41</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="25" zLayer="3" x="435.333" y="346.999" angle="-30.375" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>17</over>
	</card>
	<card id="26" zLayer="7" x="578" y="346.999" angle="30.5937" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<under>19</under>
		<over>20</over>
	</card>
	<card id="27" zLayer="3" x="256" y="225.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>36</over>
		<over>37</over>
		<over>40</over>
		<over>41</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="28" zLayer="0" x="346.333" y="534" angle="30.25" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>38</over>
	</card>
	<card id="29" zLayer="1" x="393.667" y="534" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>38</over>
	</card>
	<card id="30" zLayer="2" x="441" y="515.334" angle="-30.375" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>38</over>
	</card>
	<card id="31" zLayer="4" x="488.999" y="534" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<under>38</under>
	</card>
	<card id="32" zLayer="5" x="536.333" y="534" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
		<over>39</over>
	</card>
	<card id="33" zLayer="6" x="583.999" y="515.334" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>39</over>
	</card>
	<card id="34" zLayer="8" x="631.734" y="534" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
		<under>39</under>
	</card>
	<card id="35" zLayer="9" x="679.401" y="534" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
	</card>
	<card id="36" zLayer="4" x="232" y="220.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>27</under>
		<over>37</over>
		<over>40</over>
		<over>41</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="37" zLayer="5" x="257" y="212.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>27</under>
		<under>36</under>
		<over>40</over>
		<over>41</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="38" zLayer="3" x="435" y="503" angle="-30.7828" assignedValue="-1" isSpecial="true">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>31</over>
	</card>
	<card id="39" zLayer="7" x="578.332" y="503" angle="30.0625" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>34</over>
	</card>
	<card id="40" zLayer="6" x="231" y="204.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>27</under>
		<under>36</under>
		<under>37</under>
		<over>41</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="41" zLayer="7" x="257" y="198.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>27</under>
		<under>36</under>
		<under>37</under>
		<under>40</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="42" zLayer="1" x="246" y="510.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="43" zLayer="1" x="792.402" y="510.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="2" x="800.069" y="474.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="3" x="810.069" y="424.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="46" zLayer="4" x="822.402" y="391.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="47" zLayer="5" x="842.425" y="363.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="6" x="869.092" y="329.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>58</over>
	</card>
	<card id="49" zLayer="7" x="892.437" y="296.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>58</over>
	</card>
	<card id="50" zLayer="8" x="907.77" y="282.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>58</over>
	</card>
	<card id="51" zLayer="2" x="228.667" y="475.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>42</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="3" x="215.334" y="419.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="53" zLayer="4" x="200.667" y="391.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="54" zLayer="5" x="185.667" y="365.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="55" zLayer="6" x="167.334" y="329.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="56" zLayer="7" x="147.667" y="305.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="8" x="126.667" y="288.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>59</over>
	</card>
	<card id="58" zLayer="9" x="928.103" y="268.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="59" zLayer="9" x="104" y="272.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>55</under>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="60" zLayer="8" x="230" y="191.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>27</under>
		<under>36</under>
		<under>37</under>
		<under>40</under>
		<under>41</under>
		<over>61</over>
	</card>
	<card id="61" zLayer="9" x="258" y="185.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>27</under>
		<under>36</under>
		<under>37</under>
		<under>40</under>
		<under>41</under>
		<under>60</under>
	</card>
	<card id="62" zLayer="0" x="781.339" y="243.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="63" zLayer="1" x="791.339" y="238.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="64" zLayer="2" x="771.339" y="231.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="65" zLayer="3" x="794.339" y="226.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="66" zLayer="4" x="770.339" y="221.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="67" zLayer="5" x="795.339" y="213.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="68" zLayer="6" x="769.339" y="205.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<over>69</over>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="69" zLayer="7" x="795.339" y="199.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>70</over>
		<over>71</over>
	</card>
	<card id="70" zLayer="8" x="768.339" y="192.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<over>71</over>
	</card>
	<card id="71" zLayer="9" x="796.339" y="186.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
	</card>
</level>
